## wham-align 0.1.5

=== debian/changelog ===
wham-align (0.1.5-8) unstable; urgency=medium

  * Team Upload.
  * Append -fsignedchar in CXXFLAFS for autopkgtests fix

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 19 Feb 2021 12:34:48 +0530

wham-align (0.1.5-7) unstable; urgency=medium

  * Team Upload.
  * Use CXX for g++ and CXXFLAGS for corresponding flags
  * Use createmanpages to maintain manpages and do not create
    manpages during build time to fix non cross-buildability
    Closes: #982930

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 17 Feb 2021 14:25:08 +0000

wham-align (0.1.5-6) unstable; urgency=medium

  * Team upload.
  * Build with -fsigned-char.  (Closes: #968573)
  * Add spelling.patch.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Thu, 07 Jan 2021 21:14:49 +0100

wham-align (0.1.5-5) unstable; urgency=medium

  * Team upload.
  * Re-add fix from NMU
    Closes: #960754

 -- Andreas Tille <tille@debian.org>  Tue, 22 Dec 2020 11:35:32 +0100

wham-align (0.1.5-4) unstable; urgency=medium

  * Team upload.
  * Set Debian Med team as maintainer
  * d/watch: remove redundant debian uupdate
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Strip unusual field spacing from debian/control.

 -- Andreas Tille <tille@debian.org>  Sun, 06 Dec 2020 16:49:02 +0100

wham-align (0.1.5-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix the build on !x86. (Closes: #960754)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Jul 2020 18:45:54 +0300

wham-align (0.1.5-3) unstable; urgency=medium

  * Team upload.
  * Add manpages
  * Add reference data for autopkgtests
  * Add autopkgtests
  * Install docs and examples

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Thu, 18 Jun 2020 05:01:17 +0530

wham-align (0.1.5-2) unstable; urgency=medium

  * Fixed gcc-9 build failure (Closes: #940279)
  * d/u/metadata: Added ref to conda

 -- Steffen Moeller <moeller@debian.org>  Tue, 15 Oct 2019 17:55:46 +0200

wham-align (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #929741)

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 May 2019 00:25:00 +0200
