=== debian/control ===
Source: wham-align
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://research.cs.wisc.edu/wham
Vcs-Browser: https://salsa.debian.org/med-team/wham-align
Vcs-Git: https://salsa.debian.org/med-team/wham-align.git
Rules-Requires-Root: no

Package: wham-align
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wisconsin's High-Throughput Alignment Method
 This package provides functionality analogous to BWA or
 bowtie in aligning reads from next-generation DNA sequencing
 machines against a reference genome.
