=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wham-align-$1.tar.gz%" \
http://research.cs.wisc.edu/wham/downloads/ \
   wham-v([\d\.]+)\.tar\.gz
